<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
	<head>
		<%@include file="templates/header.jsp" %>
		<!--template-core-->
		<!--css de la pagina-->
		<link href="../css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
		<!--css-->
	</head>
	<body>
		<%@include file="templates/header-body.jsp" %>
		<!--  content -->
		<div class="row">
			<div class="col-md-4 col-md-offset-4">
				<div class="panel panel-primary">
					<div class="panel-heading">
						<h5 class="panel-title">Reporte comparativo de proyeccion</h5>
					</div>

					<div class="panel-body">
						<div class="row">
							<div class="col-md-6 form-group">
								<label>Fecha Inicio:</label>
								<div class="input-group">
									<span class="input-group-addon"><i class="icon-calendar"></i></span>
									<input type="text" class="form-control" id="dpFechaInicio">
								</div>
							</div>
							<div class="col-md-6 form-group">
								<label>Fecha Fin</label>
								<div class="input-group">
									<span class="input-group-addon"><i class="icon-calendar"></i></span>
									<input type="text" class="form-control" id="dpFechaFin">
								</div>
							</div>
						</div>

						<div class="row">
							<div class="col-md-12 form-group">
								<label>Policia</label>
								<select class="select-search form-control" id="cboPolicias"></select>
							</div>
						</div>

					</div>
					<div class="panel-footer">
						<div class="text-center">
							<button class="btn btn-primary" id="btnVerReporte"><i class="icon-eye4"></i> Ver reporte</button>&nbsp;
						</div>
					</div>
				</div>
			</div>
		</div>


		<div class="row">
			<div class="col-md-12">
				<div class="panel panel-primary card-3" style="margin-top: 30px"> 
					<div class="panel-heading" style="padding: 8px 15px">
						<h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="icon icon-search4"></i>&nbsp; Comparativo de proyeccion y marcacion</h6>
					</div>
					<div id="divDatatable"></div>

				</div>
			</div>
		</div>

		<!-- / content -->

		<%@include file="templates/footer-body.jsp"%>
		<!--js de la pagina-->
		<script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js"></script>
		<script src="../plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/pickers/datepicker.js"></script>
		<script src="../js/lib/lodash.js" type="text/javascript"></script>
		<script src="../js/lib/axios.min.js" type="text/javascript"></script>
		<script src="../js/lib/sweetalert2.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
		<script src="../js/pages/comparativo_proyeccion_policias.js" type="text/javascript"></script>
		<!--js-->   

	</body>
</html>