<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
	<head>
		<%@include file="templates/header.jsp" %>
		<!--template-core-->
		<!--css de la pagina-->
		<link href="../css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
		<!--css-->
	</head>
	<body>
		<%@include file="templates/header-body.jsp" %>
		<!--  content -->
		<div class="col-md-6 col-md-offset-3">
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h5 class="panel-title">Busqueda</h5>
				</div>
				<div class="panel-body">
					<div class="row">
						<div class="col-md-6 form-group">
							<label>Personal</label>
							<select class="select-search form-control" id="cboPersonalFiltro">
							</select>
						</div>
						<div class="col-md-6 form-group">
							<label>Cargo</label>
							<select class="select-search form-control" id="cboCargoFiltro">
							</select>
						</div>
					</div>
				</div>
				<div class="panel-footer">
					<div class="text-center">
						<button class="btn btn-primary" id="btnAplicarFiltro"><i class="icon-eye4"></i> Aplicar filtro</button>&nbsp;
						<button class="btn btn-primary" id="btnMostrarTodo"><i class="icon-eye4"></i> Mostrar Todo</button>&nbsp;
					</div>
				</div>
			</div>
		</div>


		<div class="col-md-8 col-md-offset-2">
			<div class="panel panel-primary card-3" style="margin-top: 30px"> 
				<div class="panel-heading" style="padding: 8px 15px">
					<h6 class="panel-title" style="font-size: 15px; font-family: inherit">PERSONAL</h6>
					<div class="heading-elements">                                                                
						<button type="button" id="btnAsignarTolerancia" class="btn bg-slate border-slate-600 btn-xs"><i class="glyphicon glyphicon-plus"></i>&nbsp; Asignar tolerancia</button>
					</div>
				</div>
				<div class="panel-body">
					<div class="row">
						<div class="col-md-12 form-group">
							<select multiple="multiple" class="form-control" id="lista">
<!--								<option value="option1" selected="selected">Classical mechanics</option>
								<option value="option2">Electromagnetism</option>
								<option value="option4">Relativity</option>
								<option value="option5" selected="selected">Quantum mechanics</option>
								<option value="option7">Astrophysics</option>
								<option value="option8" selected="selected">Biophysics</option>
								<option value="option9">Chemical physics</option>
								<option value="option10">Econophysics</option>
								<option value="option11">Geophysics</option>
								<option value="option12">Medical physics</option>
								<option value="option13">Physical chemistry</option>
								<option value="option14" selected="selected">Continuum mechanics</option>
								<option value="option15">Electrodynamics</option>
								<option value="option16" selected="selected">Quantum field theory</option>
								<option value="option17">Scattering theory</option>
								<option value="option18" selected="selected">Chaos theory</option>
								<option value="option19" selected="selected">Newton's laws of motion</option>
								<option value="option20">Thermodynamics</option>-->
							</select>
						</div>
					</div>
				</div>
				<div id="divDatatable">
				</div>
			</div>
		</div>
		<!-- / content -->

		<%@include file="templates/footer-body.jsp"%>
		<!--js de la pagina-->
		<script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/pickers/datepicker.js" type="text/javascript"></script>
		<script src="../js/lib/bootstrap-select.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
		<script src="../js/lib/lodash.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/forms/inputs/duallistbox.min.js"></script>
		<script src="../js/pages/tolerancia_masiva.js" type="text/javascript"></script>
		<!--js-->   

	</body>
</html>